/*----------------gris h3 #888--Naranja: #e29834-----grises sobre negro:#9d9d9d------*/


/*-----------------------------*/
/*BASICS*/
/*-----------------------------*/



b{
    font-weight: 700;
}



/*-----------------------------*/
/*BTNS*/
/*-----------------------------*/


.disc-nav .btn-small:link,
.disc-nav .btn-small:visited{
    color: #9d9d9d;
    padding:0 0 0 0;
    text-decoration: none;
    /*text-transform: uppercase;*/
    border-bottom: 2px solid transparent;
    -webkit-transition: color 0.2s border-bottom 0.2s;
    transition: color 0.2s border-bottom 0.2s; 
}

.disc-nav .btn-small:hover,
.disc-nav .btn-small:active{
    border-bottom: 2px solid #e29834;
    color: #e29834;

}   
.btn-artist:link,
.btn-artist:visited{
    padding: 0;
    margin:0;
    color:#9d9d9d;
    text-decoration: none;
    
} 

.btn-artist:hover,
.btn-artist:active{
    border-bottom: 2px solid #e29834;
    color: #e29834;
    } 
/*-----------------------------*/
/*BANDA NEGRA*/
/*-----------------------------*/


.disc-title-banner{
    width: 100%;
    height: auto;
    padding: 4px 0;
    margin:  0;
    background-color: #000;

}
.artist-name,
.artist-country{
    margin:0;
    padding:6px 10px 0 10px;
    text-align: center;
    
}

.disc-title{
    margin: 0;
    padding: 0 0 2px 0;
    text-align: center;
}

/*.disc-name{
    width: 50%;
    display: inline-block;
    float: left;
}*/
    
.disc-nav {
    margin: 0 0 0 0;
    padding:9px 10px 2px 10px;
    text-align: center;
}

.disc-nav-btns{
    width: 100%;
    margin: 0;
    padding: 0 ;
    text-align: center;

}

.disc-nav ul {
    display: inline-block;
    float:center; /*donde van alineados*/
    margin: 0;
    padding: 0 10px;
    text-align: right;

}

.disc-nav li {
    display: inline-block;
    float:right;
    /*margin: 41px 0 7px 15px ; */
    margin: 0 10px;
    font-size: 90%;
    font-weight:400; 
}


.disc-nav li:first-child{
   /* margin: 41px 37px 7px 0; */  
    float:right;
}

.disc-nav li:last-child{
   /* margin: 41px 37px 7px 0; */ 
    float:right;
}


/*-----------------------------*/
/*MAIN SECTION*/
/*-----------------------------*/

.cuerpo-principal{
    width: 100%;
}
.col-portada, 
.col-discos {
    padding: 0;
    display: inline-block;
    float: left;
    width: 24%;
    text-align: center;
    
}

.col-portada{
    margin:40px auto;
}

.col-portada img{
    margin:0 5% 20px 5%;
}

.portada {
    margin:0 0 20px 0;    
}
.portada img{
    width: 250px;     
}


.box-reproductor{
    margin-bottom: 10px
    
}
iframe{
    overflow-x:hidden;
    overflow-y:hidden;
    width:250px;
    height:300px;
    border:0px;
    margin: 0 5%;
    text-align: center;
    border-radius: 3%;
    margin-bottom: 10px;
}
.col-vacio,
.col-vacio-discos{
    width: 24%;
}

.texto,
.texto-grupo{
    width:52%;
    margin: 0 0 70px 0;
    
}

.portrait{
    display: inline-block;
    float: left;
    width: 60%;
    height: auto;
    margin: 0 4% 1% 0;
}
.long-copy,
.long-copy-grupo{
    margin:35px 5%;/*Margen a los lados del texto ppal. estaba en 30px*/
    font-size: 90%;
    
}

#text-spanish,
#canciones,
#prensa,
#songs,
#press,
#text-english{
    
    
}


.fecha {
    display: inline-block;
    float: right;
    text-align: right;
}

/*--------ARTISTAS---------------------*/

.box{
    margin-bottom: 20px; /*Margen bajo la cabecera, bajo la main-nav*/
}
.banner-continent{
    width:100%;
    
}

.navi-continent{
    width:52%;
    margin: 0;
}
.navi-continent ul{
    width:100%;
    display: inline-block;
    text-align: center; /*No se porque al meter este bloque se reduce al 90%. tb queda bien*/
}


.continent{
    width: 30%;
    margin: 0 5% 0 0;
    
}
.continent-z{
    width: 30%;
    margin: 0 0 0 0;    
}

.navi-continent img{
    margin-right: 0%;
    padding: 0; 
    width: 100%;
    height:auto;
    display: inline-block;
}

.navi-continent a:link,
.navi-continent a:visited{
    opacity:0.7;
    -webkit-transition:opacity 0.2s;
    transition:opacity 0.2s;
}

.navi-continent a:hover,
.navi-continent a:active{
    opacity:1;
    
}

.col-discos {
    margin:35px auto;
}

.col-discos img{
    margin:0 7.5% 20px 7.5%;
}
.portada-small {
    margin:0 0 20px 0;    
}

.portada-small img{
    width: 85%;     
}

.col-discos a:link,
.col-discos a:visited{
    opacity:0.90;
    -webkit-transition:opacity 0.2s;
    transition:opacity 0.2s;
}

.col-discos a:hover,
.col-discos a:active{
    opacity:1;
    
}

/*--------CATALOGO DE DISCOS---------------------*/

.col-discos-catalogo {
    padding: 0;
    display: inline-block;
    float: left;
    width: 80%;
    text-align: center;
    margin:30px auto;
    
}

/*.col-discos-catalogo img{
    margin:0 5% 20px 5%;
}*/

.disco-cat {
    display: inline-block;
    float:left;
    width: 25%;
    height:auto;
    padding: 0;
    margin: 0;
}

.disco-cat img{
    margin:0 5% 20px 5%;
}
.disco-cat img{
    width: 200px;     
}


/*--------LO NUEVO PARA ARTISTAS-------------------*/




.btn-navega africa{
    width: 25%;
    }
.btn-navega america{
    width: 25%;
    }
.btn-navega europa{
    width: 25%;
    }
.artistas-vacio,
.artistas-vacio-detras{
    display: inline-block;
    float:left;
    width: 10%;
    height: 2px;
}
.col-artistas{
    padding: 0;
    display: inline-block;
    float: left;
    width: 80%;
    text-align: center;
    margin:10px 0px 90px 0px;
    }
/*--------PARA EL PAN O ZOOM------------------*/
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}
 
/*body {
  background: #333;
}*/
.disco-cat{
    display: inline-block;
    float:left;
    width: 25%;
    height:auto;
    padding: 0;
    margin: 0;
}

.disco-cat img{
    margin:0 5% 20px 5%;
}
.disco-cat img{
    width: 200px;     
}
 
.pic{
    /*border: 10px solid #000;*/ 
    border-radius: 25px;
    float: left;
    height: 260px;
    width: 30%;
    margin: 10px 1% ;
    overflow: hidden;
  
  /*-webkit-box-shadow: 5px 5px 5px #111;
          box-shadow: 5px 5px 5px #111;  */
}

/*-----TEXT OVER PIC-------*/

/*#some-element {
-webkit-transform: translateZ(0);
    z-index: 90;
  background-color: rgba(0, 0, 0, 0.62);
  display: none;
  font-size: 10px;
  margin-top: 10px;
  padding: 5px;
  text-transform: uppercase;
}

#some-div:hover #some-element {
  display: block;
}*/
	
a.hovertext {
    position: relative;
    width: 100%;
    text-decoration: none !important;
    text-align: center;
  }
  a.hovertext::after {
    content: attr(data-who) /*attr(title)*/;
    position: absolute;
    text-align: center;
    font-weight: 700;
    left: -27px;
    bottom: 20px;
    /*padding: 0.5em 20px;*/
    padding: 20px 0 40px 0;
    width: 360px;
    background: rgba(0,0,0,0.8);
    text-decoration: none !important;
    color: #fff;
    opacity: 0;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
  }
  a.hovertext:hover::after, a.hovertext:focus::after {
    opacity: 1.0;
  }
/*-----GROW-------*/
.grow img {
  height: 300px;
  width: auto;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow img:hover {
    height: 350px;
    width: auto;
}

/*----------SIDEPAN---------*/

.sidepan img {
    margin:0 5% 20px 5%;
  margin-left: 0px;
  -webkit-transition: margin 1s ease;
     -moz-transition: margin 1s ease;
       -o-transition: margin 1s ease;
      -ms-transition: margin 1s ease;
          transition: margin 1s ease;
}
 
.sidepan img:hover {
    margin:0 5% 20px 5%;
  margin-left: -30px;
}